import { OnInit } from '@angular/core';
import { DomSanitizer } from '@angular/platform-browser';
import { ComponentHelper } from '../../../classes/component-helper';
export declare class BlockHtmlEcComponent extends ComponentHelper implements OnInit {
    protected sanitizer: DomSanitizer;
    html_content: any;
    constructor(sanitizer: DomSanitizer);
    ngOnInit(): void;
}
